UNICODE_GENERAL_CATE(3)

NAME
unicode_general_category_lookup - unicode general category lookup

SYNOPSIS

#include <courier-unicode.h>

unicode_general_category_t unicode_general_category_lookup(char32_t c);

DESCRIPTION

unicode_general_category_lookup() looks up the Unicode character's general category, from the Unicode character database database. unicode_general_category_lookup() returns one of the UNICODE_GENERAL_CATEGORY_value values.

SEE ALSO

TR-44[1], courier-unicode(7).

AUTHOR

Sam Varshavchik
    Author

NOTES

1.  TR-44
    https://www.unicode.org/reports/tr44/